 @charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */
.greeting .img{margin-bottom:var(--size60);}
.greeting .tt-wrap{display:flex;}
.greeting .tt-wrap .title{margin-right:100px;}
.greeting .tt-wrap .title .eng{margin-bottom:25px;font-weight:700;line-height:1.5em;color:var(--pri);letter-spacing:.6em;}
.greeting .tt-wrap .title .tit{font-size:var(--fz30);font-weight:500;line-height:1.47em;}
.greeting .tt-wrap .con{min-width:0;width:1%;flex:1 1 auto;}
.greeting .tt-wrap .con .wrap p{margin-bottom:25px;}
.greeting .tt-wrap .con .wrap p:last-child{margin-bottom:0;}
.greeting .tt-wrap .con .ceo-wrap{display:flex;justify-content:flex-end;margin-top:40px;}
.greeting .tt-wrap .con .ceo-wrap .ceo{margin-bottom:15px;font-size:var(--fz18);font-weight:700;line-height:1.4em;color:var(--dark);}
.greeting .tt-wrap .con .ceo-wrap .name-wrap{display:flex;align-items:center;}
.greeting .tt-wrap .con .ceo-wrap .name-wrap .name{margin-right:20px;color: #242424;font-weight:500;}

.location .maps{width:100%;}
.location .maps .root_daum_roughmap {width:100% !important; height:440px !important;}
.location .maps .root_daum_roughmap .wrap_map {height:440px !important;}
.location .maps .roughmap_lebel_text {line-height:0 !important; font-size:0 !important;}
.location .maps .map_border{display:none;}
.location .maps .roughmap_lebel_text:after {content:"법무법인 신우 베트남형사전문센터"; font-size:12px; line-height:15px;}

.location .directions {margin-top:40px;}
.location .directions .address-info {margin-bottom:30px;}
.location .directions .address-info .comp {color:var(--pri); font-weight:600; margin-bottom:2px;}
.location .directions .address-info .addr {color:#242424; font-size:23px; font-weight:600; line-height:1.33em; letter-spacing:-.03em; margin-bottom:5px;}
.location .directions .address-info .etc {color:#454545;}
.location .directions .address-info .etc span {display:inline-block; margin-right:16px;}
.location .directions .address-info .etc span:last-child {margin-right:0;}
.location .directions .contact-info {border-top:1px solid #ddd; line-height:1.5em;}
.location .directions .contact-info dl {display:flex; padding:28px 0; border-bottom:1px solid #ddd;}
.location .directions .contact-info dt {width:180px; padding-left:30px; color:#242424; font-size:1.125em; font-weight:500;}
.location .directions .contact-info dt svg {vertical-align:middle; margin:-.2em 15px 0 0;}
.location .directions .contact-info dt path {fill:var(--pri);}
.location .directions .contact-info dd {flex:1 1 auto; min-width:0; width:1%; color:#454545;}

@media (max-width: 1024px) {
	.location .maps .root_daum_roughmap {height:300px !important;}
	.location .maps .root_daum_roughmap .wrap_map {height:300px !important;}
	.location .directions .address-info .addr {font-size:20px;}
	.location .directions .contact-info dl {padding:20px 0;}
	.location .directions .contact-info dt {padding-left:20px; width:140px;}
}

@media (max-width: 640px) {
	.location .maps .root_daum_roughmap {height:200px !important;}
	.location .maps .root_daum_roughmap .wrap_map {height:200px !important;}
	.location .directions {margin-top:30px;}
	.location .directions .address-info .addr {font-size:18px;}
	.location .directions .address-info {margin-bottom:20px;}
	.location .directions .contact-info dl {padding:16px 0;}
	.location .directions .contact-info dt {padding-left:5px; width:95px;}
	.location .directions .contact-info dt svg {margin-right:10px;}
}

.doc-busi .flex{display:flex;margin:0 -20px;}
.doc-busi .flex .col{width:50%;padding:0 20px;}
.doc-busi .flex .col .tit-wrap{margin:35px 0 30px;}
.doc-busi .flex .col .tit-wrap .tit{margin-bottom:5px;font-size:var(--fz28);font-weight:700;color:var(--dark);line-height:1.4em;}
.doc-busi .flex .col .tit-wrap .eng{color: #d0d6e1;font-weight:700;line-height:1.4em;}
.doc-busi .flex .col .wrap p{margin-bottom:10px;}
.doc-busi .flex .col .wrap p:last-child{margin-bottom:0;}

.doc-btn{display:flex;justify-content:center;align-items:center;margin:80px auto 0;width:180px;height:60px;border:1px solid #ddd;border-radius:var(--bd8);background-color: #fff;transition:.3s;font-size:var(--fz18);font-weight:500;line-height:1.2em;}
.doc-btn:hover{background-color:var(--pri);border-color:var(--pri);color: #fff;}

.expert-list>ul{display:flex;flex-wrap:wrap;margin:0 -20px -40px;}
.expert-list>ul>li{width:33.3333%;padding:0 20px;margin-bottom:40px;}

.expert-cate{margin-bottom:40px;overflow:hidden;}
.expert-cate ul{display:flex;}
.expert-cate ul li{width:auto;margin-right:10px;}
.expert-cate ul li:last-child{margin-right:0;}
.expert-cate ul li a{display:inline-flex;justify-content:center;align-items:center;height:48px;padding:0 20px;background-color: #eee;border-radius:var(--bd8);color: #999;line-height:1.2em;font-weight:500;}
.expert-cate ul li.active a{background-color:var(--pri);color: #fff;}

.expert-view{display:flex;}
.expert-view .img{width:500px;margin-right:40px;}
.expert-view .img .pic {position:relative; height:0; padding-bottom:120%; overflow:hidden;border-radius:var(--bd16);box-shadow:8px 8px 16px rgba(0,0,0,.16);}
.expert-view .img .pic img {position:absolute; top:50%; left:0; transform:translateY(-50%); width:100% !important; height:100% !important; max-width:100%; min-height:100%; object-fit:cover; transition:0.3s;}
.expert-view .tt-wrap{padding-top:25px;min-width:0;width:1%;flex:1 1 auto;}
.expert-view .tt-wrap .name-wrap .name{font-size:var(--fz48);font-weight:700;color:var(--dark);line-height:1.2em;}
.expert-view .tt-wrap .name-wrap .eng{margin-top:5px;line-height:1.4em;font-weight:500;color:rgba(22,49,103,.4);}
.expert-view .tt-wrap .info{margin-top:65px;}
.expert-view .tt-wrap .info .tit{padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #ddd;font-size:var(--fz20);font-weight:700;line-height:1.3em;}
.dot-list li{padding-left:.6em;text-indent:-.6em;}

.real-cont.type2{padding-top:100px;}
.partner{display:flex;}
.partner .tt-wrap{margin-right:52px;}
.partner .tt-wrap .tit-wrap{margin-bottom:30px;}
.partner .tt-wrap .tit-wrap .eng{margin-bottom:10px;font-size:var(--fz18);font-weight:700;color:var(--pri);line-height:1.4em;}
.partner .tt-wrap .tit-wrap h2{font-size:var(--fz40);color:#242424;font-weight:700;line-height:1.3em;}
.partner .tt-wrap .wrap p{margin-bottom:10px;}
.partner .tt-wrap .wrap p:last-child{margin-bottom:0;}
.partner .list{min-width:0;width:1%;flex:1 1 auto;}
.partner .list ul{display:flex;flex-wrap:wrap;margin:0 -10px -20px;}
.partner .list ul li{width:25%;padding:0 10px;margin-bottom:20px;}
.partner .list ul li .logo{display:flex;justify-content:center;align-items:center;border:1px solid #ddd;border-radius:var(--bd8);}
.board-form .radio-wrap{display:flex;align-items:center;min-height:44px;}
.board-form .radio-wrap .radiobox{margin-right:20px;}
.board-form .radio-wrap .radiobox:last-child{margin-right:0;}